<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW2 - try-catch</title>
</head>
<body>

<div id="root">

</div>

<div id="no-root">

</div>

<script src="index.js"></script>
</body>
</html>